:msg, contains, "bangkokviews" ~
:programname, contains, "bangkokviews" ~
:syslogtag, contains, "bangkokviews" ~
:msg, contains, "systemd-modules-load" ~
:msg, contains, "Failed to find module" ~
:msg, contains, "Failed to insert" ~
:msg, contains, "Inserted module" ~
:msg, contains, "CRON" ~
:msg, contains, "exec /usr/share/auditdb4.2/" ~
:msg, contains, "Executable path is not absolute" ~
